#include <iostream>
using namespace std;
int n,m;
string s[11];

int main() {
	cin>>n>>m;
	for(int x=1;x<=n;x++){
	    cin>>s[x];
	}
	for(int x=1;x<=n;x++){
       cout<<s[x]<<endl;
    }
    return 0;
}